@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	.logo {
		text-align: center;
	}
	.header-right {
		text-align: center;
		padding-top: 0px;
	}
	.header-right img {
		float: none;
	}
	.social-icons-container {
		float:right;
    position:relative;
    left:-50%;
    text-align:left;
	}
	ul.social-icons {
		padding: 20px 0 0 0;
		list-style-type: none;
		position:relative;
    left:50%;
		float: none;
	}
	ul.social-icons li {
		float:left;
		position:relative;
	}
	ul.social-icons li:last-child {
		padding: 0 0 0 0;
	}
	.menu {
		margin-top: 20px;
	}
	ul.villas li img {
		float: none;
		margin: 0 0 15px 0;
		max-width: 100%;
	}
	.tabs .tab-title {
		width: 100%;
	}
	.tabs dd > a,
    .tabs .tab-title > a {
		padding: 0.5rem 1rem !important;
	}
	.share-icons-title {
		display: none;
	}
	ul.keyinfo li {
		float: none;
		width: 100%;
	}
	.calendar {
		margin: 0.9375rem;
	}
	ul.calendar-days li a div {
	  padding: 8px 8px;
  }
	ul.key li {
		float: left;
		padding-right: 20px;
	}
	ul.key li:first-child {
		padding-right: 10px;
	}
	ul.key li:last-child {
		padding-right: 0px;
	}
	ul.key li i {
		padding-right: 8px;
	}
	div.wpia-calendar ul li .wpia-day-split-top, .wpia-select-status .wpia-day-split-top {
		border-width: 50px 30px 0 0 !important;
	}
	div.wpia-calendar ul li .wpia-day-split-bottom, .wpia-select-status .wpia-day-split-bottom {
		border-width: 0 0 50px 30px !important;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.header-right {
		text-align: center;
		padding-top: 20px;
	}
	ul.social-icons {
		padding: 32px 0 0 0;
	}
	ul.social-icons li {
		padding: 0 0 0 15px;
	}
	.menu {
		margin-top: 20px;
	}
	.included {
		float: left;
		width: 100%;
	}
	ul.included-free li {
		float: left;
		padding-right: 30px;
		padding-bottom: 10px;
	}
	ul.included-free li:last-child {
		padding-right: 0px;
	}
	.tripadvisor-reviews img {
		max-height: 100px;
	}
	.tripadvisor-reviews {
		text-align: center;
		background: #599442;
	}
	.calendar {
		margin: 30px 170px 0 170px;
	}
}